Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 23:02:24 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Louis Maravillas                    Hello           02:42 AM, 02st Dec                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            02:42 AM, 02st Dec                    Centrepoint KW whatsapp bot                    Hello Louis Maravillas , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:42 AM, 02st Dec                     Louis Maravillas                    1           02:42 AM, 02st Dec                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           02:42 AM, 02st Dec                     Louis Maravillas                    8402728272           02:43 AM, 02st Dec                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1126220013040    You can also easily track your order from My Account > Order History.             02:43 AM, 02st Dec                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:43 AM, 02st Dec                     Louis Maravillas                    2           02:43 AM, 02st Dec                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:43 AM, 02st Dec                     Louis Maravillas                    1           02:43 AM, 02st Dec                    Centrepoint KW whatsapp bot                   Please enter your email address           02:43 AM, 02st Dec                     Louis Maravillas                    [email-masked]           02:43 AM, 02st Dec                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:43 AM, 02st Dec                   Mohammed                   Hi Louis, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:44 AM, 02st Dec                     Louis Maravillas                    Hello, i would like to ask if they could deliver my order later on or before 2pm?           02:44 AM, 02st Dec                   Mohammed                   Please note that our delivery partner will attempt to you before the delivery, we request you to please inform him your suitable time for the delivery and he will assist you further           02:47 AM, 02st Dec                   Mohammed                   Do you have any other inquiries that we can help with?           02:48 AM, 02st Dec                     Louis Maravillas                    Theres is no one contacted last wednesday           02:49 AM, 02st Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +96565735819?           02:52 AM, 02st Dec                     Louis Maravillas                    Yes this is my kuwait Number           02:53 AM, 02st Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           02:53 AM, 02st Dec                     Louis Maravillas                    Okay if you can deliver before 2pm this is okay for me. Because i have a work           02:54 AM, 02st Dec                   Mohammed                   We will do our best soon enough           02:56 AM, 02st Dec                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           02:56 AM, 02st Dec                   Mohammed                   Do you have any other inquiries that we can help with?           02:59 AM, 02st Dec                     Louis Maravillas                    No, that’s all. Thank you           03:00 AM, 02st Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 AM, 02st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5392328